package jp.yoyoyoyo.webform.form;

import org.apache.struts.action.ActionForm;

public class ConfirmForm extends ActionForm {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String back;
	
	private String save;

	public String getBack() {
		return back;
	}

	public void setBack(String back) {
		this.back = back;
	}

	public String getSave() {
		return save;
	}

	public void setSave(String save) {
		this.save = save;
	}
}
